<!DOCTYPE html>
<html lang="it">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="//cdn.jsdelivr.net/npm/@mdi/font@6.5.95/css/materialdesignicons.min.css">
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <!-- uso un tag di appoggio per inserire gli elementi da javascript-->
    <div id="app">
        <h1>TODO APP</h1>
    </div>
    
    <!-- ci permette di recuperare un file javascript-->
    <script src="/app.js"></script>
</body>
</html>